html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

.white, .white p, .white td, .white li { color:#fff; }
.white .header, .white .subheader, .white .Header, .white .SubHeader, .white h1, .white h2, .white h3 { color:#fff; }

/******************** STICKY FOOTER 
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -142px;}
.push, .footer{ height: 142px;}
.footBg { background:#000;}
 STICKY FOOTER END *****/

.show { display:none !important; }
.hidden { display:block !important; } 
a#pull { display: none; }
nav#menu { display: none; }

.sideMenu ul li ul { display:none; }
.sideMenu ul { padding:0; margin:0; list-style:none; }
.sideMenu ul li { border-bottom:solid 1px #ddd; }
.sideMenu ul li a { display:block; padding:10px 20px; font-size:16px; text-transform:uppercase; font-family: 'Oxygen', sans-serif; font-weight:700; color:#9ba4ae; }  

.outer { background:url('../images/graphics/left-top-fade.png') no-repeat top left; }
.inner { background:url('../images/graphics/bottom-right-fade.png') no-repeat bottom right; }


/******************** STRUCTURE font-family: 'Oxygen', sans-serif; ******/

#bodyClass {}

.bread { padding:10px 2%; width:96%; background:#eee; text-align:right; font-size:13px; font-weight:400; text-transform:uppercase;  }

.topStrip { text-align:right; height:50px; position:fixed; right:0; z-index:999; }
.topStrip .topIcon { display:inline-block; width:50px; height:50px; text-align:center; color:#fff; font-weight:400; }
.topStrip .topIcon:hover { background:#004a97; }
.topStrip .topIcon i { font-size:26px; line-height:50px; color:#fff; font-weight:400; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8); }

.topStrip .topIconLrg { display:block; float:right; height:50px; text-align:center; color:#fff; font-weight:400; padding:0 15px; vertical-align:middle; line-height:50px; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8); }
.topStrip .topIconLrg:hover { background:#004a97; }
.topStrip .topIconLrg i { font-size:26px; line-height:50px; color:#fff; font-weight:400; vertical-align:middle; }
.topStrip .topIcon.topIconHide { display:none; }

header { position:absolute; z-index:2; width:100%; height:360px; background:url(../images/graphics/head_grad.png) repeat-x top; }
header.headerint { height:300px; }
.topCont { margin-top:3%; }

a.callBtn { text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3); position:absolute; display:block; z-index:9; width:100%; bottom:0; background: rgba(102, 139, 66, 0.75); text-align:center; color:#fff; padding:20px 0; font-family: 'Oxygen', sans-serif; font-size:30px; font-weight:300; line-height:normal; }
a.callBtn.int { padding:1.5% 0; position:relative; background: rgba(102, 139, 66, 1.0); }
a.callBtn:hover { font-weight:300; color:#fff; background: rgba(102, 139, 66, 0.9); }
a.callBtn i { font-size:40px; vertical-align:middle; }

#logo {}

#mainNav { color:#fff; text-align:center; margin-top:3%; position:relative;
    z-index:33; }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

section.homeFeatures { padding:80px 0; }
section.homeFeatures .featIcon { text-align:center; font-size:100px; color:#588b42; line-height:normal; }
section.homeFeatures .featCont { text-align:center; padding:20px 0 30px 0; }
section.homeFeatures .featBtn { text-align:center; }
section.homeFeatures .featBtn a { padding:10px 20px; border:solid 2px #588b42; color:#588b42; font-weight:700; font-family: 'Oxygen', sans-serif; cursor:pointer; }
section.homeFeatures .featBtn a:hover { border:solid 2px #588b42; }

section {  }
section#content { background:#eee; padding:80px 0;  }
section#content img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

section#contentint { background:#fff; padding:80px 0;  }
section#contentint img, section#contentint td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

section#FAQs { padding:3% 0;  }

section#Accommodation { padding:3% 0;  }

section#GettingThere { padding:3% 0;  }


.sideQuote, .sideQuote p { font-size:80px; color:#999; line-height:80px; margin-right: 50px; font-family: 'Great Vibes', cursive; letter-spacing: 5px; text-align:right; font-weight:400; }

section#team { text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3); background:url(../images/graphics/stafftile.jpg) repeat center; }
section#team .onerow { padding:5% 0; }
section#team .teamQuote, section#team .teamQuote p { font-weight:300; font-family: 'Oxygen', sans-serif; }
section#team .teamBtn { display:block; width:100%; padding:15px 0; font-family: 'Oxygen', sans-serif; color:#fff; font-weight:700; font-size:24px; line-height:normal; text-align:center; background: rgba(255, 255, 255, 0.1);   }
section#team .teamBtn:hover { font-weight:700; font-size:24px; background: rgba(255, 255, 255, 0.3); }

section#staff { position:relative; }
section#staff  .onerow { padding:40px 0 100px 0; }
section#staff  .teamQuote, section#staff  .teamQuote p {  }
section#staff  .teamBtn { display:block; position:absolute; bottom:0; width:100%; padding:15px 0; font-family: 'Oxygen', sans-serif; color:#fff; font-weight:700; font-size:24px; line-height:normal; text-align:center; background: rgba(255, 255, 255, 0.1);   }
section#staff  .teamBtn:hover { font-weight:700; font-size:24px; background: rgba(255, 255, 255, 0.3); }

.staffOver { text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3); background: rgba(102, 139, 66, 0.75); }


section#services { padding:80px 0; }
section#services .eaServ { width:24.9%; float:left; margin-bottom:30px; min-height:150px; }
section#services .servIcon { width:85px; float:left; text-align:center; }
section#services .servIcon i { font-size:60px; color:#588b42; }
section#services .servCont { overflow:hidden; padding:0 20px; }
section#services .servCont a { border:solid 2px #004a96; padding:5px 10px; }
section#services .servHead { text-align:center; color:#004a97; font-size:50px; line-height:normal; font-weight:300; font-family: 'Oxygen', sans-serif; padding-bottom:40px; }

section#resources { text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3); }
section#resources .eaResource { position:relative; width: 33.33%; float: left; height: 260px; background-repeat: no-repeat; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
section#resources .resTitle { position:absolute; bottom:0; width:100%; padding:20px 0; background:rgba(102, 139, 66, 0.75); text-align:center; font-family: 'Oxygen', sans-serif; font-size:22px; font-weight:400; text-transform:uppercase; color:#fff; }
section#resources .panelswap {  }
section#resources .panelhide { display:none; position:absolute; bottom:0; background:rgba(102, 139, 66, 0.75); width:90%; padding:5%; color:#fff; }
section#resources .panelhide p { color:#fff; }

section#contactus { height:450px; }
section#contactus p, section#contactus td, section#contactus li { color:#fff; }
section#contactus .header, section#contactus .Header, section#contactus .subheader, section#contactus .smallheader, section#contactus .SmallHeader, section#contactus h1, section#contactus h2, section#contactus h3 { color:#014a96; }
section#contactus .frame { width:100%; height:450px; position:absolute; z-index:0;  }
section#contactus .mapOver { width:30%; height:450px; position:absolute; z-index:1; right:0; background:rgba(255, 255, 255, 0.75);  }
section#contactus .mapOver div { padding:50px 50px 0 50px; }

footer { padding:1% 0; }



/********************* Get direction button **************** */
 p.warning { color: red; }
    input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
    .no-geolocation { display: none; }
    .get-directions { background: #000; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor:pointer; width:80%; }
        .get-directions:hover { text-decoration:none;  color: #ffffff; background:#333; font-weight: bold; }


.dirBtn { visibility:hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; } 
	.rDirect p { font-size:20px !important; line-height:normal !important; }



/******************** STRUCTURE END ******/

ul.bxslider li { height:700px; overflow:hidden; }
.imageHeader { position:relative; height:700px; }

.imageHeader.int ul.bxslider li { height:300px; overflow:hidden; }
.imageHeader.int { position:relative; height:300px; }
.imageHeader.int .bxCon2 { display:none; }
.imageHeader.int .bx-controls-direction { display:none; }

.imageHeader .bxCon2 { width:80%; position:absolute; z-index:9999; text-align:center; margin-top:16%; color:#fff; left:0; right:0; margin-left:auto; margin-right:auto; }

.bxText2 { font-size:30px; line-height:normal; font-weight:400; color:#fff; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8); }

.bxText2 span { font-size:70px; line-height:normal; font-family: 'Great Vibes', cursive; letter-spacing: 5px; }

a.bxButton2 { display:block; width:508px; height:90px; margin:10px auto 0 auto; cursor:pointer; }
a.bxButton2:hover img { -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }

/******************** IMAGE SLIDER END ******/

.eaProThumb { width:29.33%; float:left; margin:1% 2%; }
.eaProThumb:hover img { outline: solid 4px #004a97; outline-offset: -4px; }
.eaProThumb img { width:100% !important; display:block !important; }
.proName { padding-top:15px; }
.proPos { padding-bottom:15px; }
.eaProThumb a.proLink { border:solid 2px #004a97; padding:3px 0px; text-transform:uppercase; text-align:center; width:100%; display:block; }
.eaProThumb a.proLink:hover { border:solid 2px #9ba4ae; }

.eaStaffLeft { width:30%; float:left; }  
.eaStaffLeft img { width:100% !important; display:block !important; }
.eaStaffRight { width:65%; margin-left:5%; float:left; }

/******************** PROFILES END ******/

.scrollToTop{ width:40px; height:40px; line-height:40px; text-align:center; text-decoration: none; position:fixed; bottom:40px; right:40px; display:none; z-index:999999; background: rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor:pointer; }
.scrollToTop i { font-size:16px; color:#fff; line-height:40px; font-weight:normal; }
.scrollToTop:hover{ text-decoration:none; color:#fff; font-weight:normal; background: rgba(0, 0, 0, 0.5); }

/******************** FORM STYLES ******/ 

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:transparent; padding:6px 15px; color:#588b42; text-transform:uppercase; cursor:pointer; -webkit-appearance: none; text-transform:uppercase; border:solid 2px #588b42; font-family: 'Oxygen', sans-serif; font-weight:700; font-size:16px; }

input[type="submit"]:hover, button[type="button"]:hover { background:transparent;  border:solid 2px #588b42; }
/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover { background:transparent;  border:solid 2px #9ba4ae; cursor:pointer; text-decoration:none; }

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/* CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; } 

 
/******************** SEARCH CSS ******/ 
#search { display:inline-block; height:28px; padding:2px; vertical-align: middle; border:0; background-color:#eee; margin:0; }
#search form input { border:0px; padding:0 5px; float:left; vertical-align: middle; line-height:28px; background:transparent;  font-size:14px; }
#search form { padding:0px; margin:0px; }
#search #searchgo { float:right; font-size:18px; color:#00539c; vertical-align: middle; line-height:28px; }

/******************** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/

.gfc-resultsHeader {border:0px !important;}
.gfc-title { display:none !important;}
.gf-author {color:#666 !important; font-size:16px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:16px !important;}
.gf-snippet {color:#333 !important; font-size:16px !important;}
.gf-title a {font-size:16px !important;}

.gfc-result { width:30.33%; margin:0 1.5%; float:left; text-align:center; }

/********************* EXTRAS END ******/

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */
.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 1440px) {
.imageHeader .bxCon2 { margin-top:20%; }
}

@media all and (max-width: 1280px) { 
.teamPhotos img { width:100%; }
.outer { background:url('../images/graphics/left-top-fade.png') no-repeat top left; }
.inner { background:url('../images/graphics/bottom-right-fade.png') no-repeat bottom right; }
}

@media all and (max-width: 1024px) { 

header { height:300px; background:url(../images/graphics/head_grad.png) repeat-x bottom; }
.imageHeader { position:relative; height:650px; }
ul.bxslider li { height:650px; }
a.callBtn { font-size:26px; }
a.callBtn i { font-size:36px; vertical-align:middle; }
.imageHeader .bxCon2 { margin-top:25%; }
section#services .eaServ { width:50%; }
header.headerint .topCont { margin-top:6%; }
.teamPhotos img { width:20%; }

section#contactus .mapOver div { padding:20px; }

section#staff  .onerow { padding:30px 0 90px 0; }

section.homeFeatures .featIcon { font-size:80px; }
section.homeFeatures .featCont { padding:10px 0 10px 0; }
section.homeFeatures .featBtn a { padding:10px; font-size:14px; }
section.homeFeatures .featBtn p { font-size:14px; }
section.homeFeatures .featCont .BlueHeader, section.homeFeatures .featCont .blueheader {
  font: 400 20px/30px 'Oxygen', sans-serif; margin-bottom:10px; }

.sideQuote, .sideQuote p { font-size:50px; line-height:60px; }

.imageHeader.int, header.headerint { height:300px; }

}

@media all and (max-width: 768px) { 


    /**** IMPORTANT CSS ****/
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
	#SlideShowImg { width:100% !important; display:block !important; height:auto !important; }

    .hidden { display:none !important; }
    .show { display:block !important; }
	iframe[style] { width:100% !important; }
	iframe[width] { width:100% !important; }

    /***** SITE CUSTOM CSS *****/
    #logo { width:80% !important; margin:0 auto; }

.topStrip .topIcon.topIconHide { display:inline-block; }
.topStrip .topIconLrg.topIconShow { display:none; }

section#contactus .frame { position:relative;  }
section#contactus .mapOver { width:100%; height:auto; position:relative; z-index:1; right:0; background:rgba(255, 255, 255, 0.75);  }
section#contactus .mapOver div { padding:40px; }

.imageHeader .bxCon2 { width:90%; margin-top:5%; color:#fff; }
.bxText2 { font-size:20px; }
.bxText2 span { font-size:46px; }

header { height:300px; }
header.headerint { height:260px; }
.imageHeader { position:relative; height:300px; }
.imageHeader.int { position:relative; height:260px; }
header.headerint .topCont { margin-top:3%; }
ul.bxslider li { height:300px; }
a.callBtn {  font-size:20px; padding:10px 0; }
a.callBtn i { font-size:22px; vertical-align:middle; }
.topStrip { text-align:center; height:50px; position:static;  }
.bx-controls-direction { display:none; }
.topStrip .topIcon { width:45px; height:45px; }
.topStrip .topIcon i { font-size:30px; line-height:45px; }
section.homeFeatures .col3 { width:46%; float:left; margin:2%; }
section.homeFeatures { padding:6% 0; }
section.homeFeatures .featIcon { font-size:80px; }
section.homeFeatures .featCont { padding:15px 0; }
section.homeFeatures .featBtn a { padding:6px 15px; font-size:14px; }
section.homeFeatures .blueheader, section.homeFeatures .BlueHeader { font-size:22px; }
section#content, section#contentint { padding:6% 0;  }
.sideQuote, .sideQuote p { font-size:30px; line-height:40px; }




section#services { padding:6% 0; }
section#services .eaServ { width:50%; margin-bottom:20px; text-align:center; }
section#services .servIcon { width:100%; float:none; text-align:center; }
section#services .servIcon i { font-size:65px; }
section#services .SmallHeader, section#services .smallheader { font-size:18px; }
section#services .servCont { padding:0 10px; }
section#services .servCont a { font-size:13px; padding:5px; }
section#services .servHead {  }
section#services .snippet { display:none; } 
section#resources .eaResource { position:relative; width: 50%; float: left; height: 100px; }
section#resources .resTitle { padding:5px 0; font-size:16px; }
section#resources .panelhide { font-size:14px; }
.scrollToTop{ bottom:15px; right:15px; }

.imageHeader.int ul.bxslider li { height:260px; }
.imageHeader.int { position:relative; height:260px; }
.imageHeader.int .bx-controls-direction { display:none; }

.eaProThumb { width:46%; }

.eaStaffLeft { width:60%; float:none; margin:0 auto; }  
.eaStaffLeft img { width:100% !important; display:block !important; }
.eaStaffRight { width:100%; margin:20px 0; float:none; }

.sideMenu { display:none; }   
.bread { text-align:center;  }

.gfc-result { width:100%; margin:1.5% 0; float:none; text-align:center; }

.col5th { float: left; width: 50%; margin:10px 0; }

/*section#staff { height:220px; }*/

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display: block !important; height: auto; border-bottom: 0; position:absolute; z-index:99999; }
        nav#menu ul { width: 100%; display: none; height: auto; padding: 0; margin: 0 auto; }
        nav#menu li { width: 100%; position: relative; display: inline; float: left; }
            nav#menu li a { background: #111 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
        nav#menu a { text-align: left; width: 100%; color: #fff; display: block; text-decoration: none; padding: 8px 0; }
        nav#menu a:hover, nav#menu a:active { background-color: #888; }
        nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
        nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
        nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
        nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
        nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #588b42 url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height: 45px; color: #fff; text-decoration: none; }
        #pull.current { text-decoration: none; background: #588b42 url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }
}

@media all and (max-width: 600px)
{
#logo { width:90% !important; margin:0 auto; }
header.headerint .topCont { margin-top:5%; }
.col5th { float: none; width: 99%; margin:0; }
a.callBtn { font-size:16px; padding:10px 0; }
.securewarning { display:block !important; }
.imageHeader .bxCon2 { width:90%; margin-top:7%; color:#fff; }
.bxText2 { font-size:20px; }
.bxText2 span { font-size:36px; line-height:50px; }

}

    
